Actualité iPhone / iPad
vignette sn0wbreeze

Sn0wbreeze s'améliore et passe en version 2.6

par ,
Source: iH8Snow

Sn0wbreeze, le célèbre utilitaire de jailbreak de la team iH8Sn0w s'améliore et passe en version 2.6.

Avant tout, rappelons-le, Sn0wbreeze est un utilitaire de jailbreak développé par l'équipe iH8Sn0w. Sn0wbreeze permet d'intégrer de nombreuses fonctionnalités par le biais de la création de custom firmware. Ce dernier vous permet surtout de passer vers un firmware de version supérieure sans pour autant modifier le baseband que vous possédez actuellement. Vous pourrez ensuite donc desimlocker ce dernier avec ultrasn0w Fixer.

tweet-jailbreak-ios-432

Sn0wbreeze 2.6 permet de jailbreaker de façon untethered l'iOS 4.3.2, c'est-à-dire, à l'inverse de tethered, que votre appareil ne nécessitera pas d'ordinateur pour redémarrer. Cette dernière version de sn0wbreeze permet d'utiliser ultrasn0w en étant sous iOS 4.3.2. Pour rappel, ultrasn0w est une application développée par la Dev-Team, disponible sur Cydia, qui permet de désimlocker votre appareil de façon officieuse.

sn0wbreeze-ecran-accueil-version-2-6

 

Les basebands compatibles avec cette version de sn0wbreeze sont :

  • 01.59.00 ;
  • 04.26.08 ;
  • 05.11.07 ;
  • 05.12.01 ;
  • 05.13.04 ;
  • 06.15.00.

Les appareils compatibles avec sn0wbreeze 2.6 sont:

  • iPhone 4 ;
  • iPhone 3Gs ;
  • iPod touch 4G ;
  • iPod touch 3G ;
  • iPad 1.

Pour jailbreaker votre appareil, vous pouvez suivre notre tutoriel.

 

Sn0wbreeze 2.6
telecharger

 

Commenter 17 commentaires

patrice62680
Bonsoir, je viens d'essayer de jailbreaker mon iPhone 4 avec SnowBreeze, tout se passe bien. Puis en essayant mon nouveau joujou je me suis aperçu que je n'ai plus de réseau :S. Que faire? Aidez moi !! :(
Signaler Citer
Sh0rtCut457
J'ai une question, j'ai un Iphone 4 4.1 en BB 02.10.04 que je désimlocke avec une Gevey Sim, si je veux passer en 4.3.2, je peux utiliser Sn0wbreeze, celui-ci me gardera mon baseband ?
Signaler Citer
walwald
tutur457 a écrit:J'ai une question, j'ai un Iphone 4 4.1 en BB 02.10.04 que je désimlocke avec une Gevey Sim, si je veux passer en 4.3.2, je peux utiliser Sn0wbreeze, celui-ci me gardera mon baseband ?


La Gevey Sim est compatible tout version nn?
Signaler Citer